[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: WARNING! (was: Re: New Perl Packages Released)

Julian Gilbey wrote:
> AAARGH!!!!
> You didn't say that these few changes would cause a dist-upgrade to
> remove half the system.
> There's no "Provides: perl5" in the transitional perl-5.6 package!!!

Package: perl
Provides: perl5, data-dumper

The upgrade works fine here.

see shy jo

Reply to: